NoCrash 1.1

Players can't crash all players Minecraft.

  1. SnowmanTR
    If you install this plugin players can't crash all players Minecraft :)

    Which bukkit versions are compatible with?

    I'm tested with 1.7.

    How can other players crash the all players's Minecraft?

    Send this message from chat (only 1.7.)


    Code (Text):
    asd454614564137564645654iİsd32rsdcfvdİfsdcsd45r6dsf57sdf54687684687778444444444cfsdf32454566234fSDB;
    If you installed this plugin. And if players try using crash code:

    1- Send Ops a message.
    2- And saving log in the blockeds.txt
    3- If, Ban: true
    Send broadcast message and ban tried crash code player.


    How can i install?
    1- Drag NoCrash[EN].jar to your Bukkit's plugins folder. (If your players is Turkish you can use NoCrash[TR].jar)
    2- Start your server.
    3- Open NoCrash folder and open "config.yml"
    4- If you want to automatically ban players using the crash code replace Ban: false to Ban: true and save config.
    5- Restart your server. And plugin have installed!

    Commands:
    /nocrashreload ||Permission: nocrash.reload --> Reload config.yml

    If you found a bug

    You can send a PM to me :)


    If you liked this plugin please rate 5. Good bye :)




Recent Updates

  1. Bugs and Commands
  2. Language

Recent Reviews

  1. ByCooky58
    ByCooky58
    5/5,
    Version: 1.1
    I think your plugin best. Because your plugins works perfectly. I think, you can make minigames plugins. Congrulations!
  2. scareface
    scareface
    3/5,
    Version: 1.1
    doesn't protect so much the server from big boots :/ just continue your work don't stop it! you will do better and at the end success!
  3. Bolean
    Bolean
    5/5,
    Version: 1.1
    Might be nice can it really craft minecraft
    asd454614564137564645654iİsd32rsdcfvdİfsdcsd45r6dsf57sdf54687684687778444444444cfsdf32454566234fSDB;
  4. ferrinweb
    ferrinweb
    4/5,
    Version: 1.0
    can not work with spigot1.7.2R04
    1. SnowmanTR
      Author's Response
      Please try 1.1 version.